<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="tax">
<item><text>She is living as a ___ exile in Monaco.</text></item>
<item><text>The island is a popular ___ haven for the very rich.</text></item>
<item><text>He was ordered to pay £2 million in ___ arrears.</text></item>
<item><text>an increase in ___ liability on company cars</text></item>
<item><text>He was criticized for putting a new ___ burden on the poor.</text></item>
</body>
</batch>

